

body{
  margin: 0px!important;
  padding: 0px!important;
  font-family: 'Raleway', sans-serif !important;
}
h1, h2, h3, h4, h5, h6{
  font-family: 'Raleway', sans-serif !important;
}

p{
  font-family: 'Raleway', sans-serif !important;
}
html{
  scroll-behavior: smooth;
}

.row{
  margin: 0px!important;
  padding: 0px!important;
}
.container-fluid{
  margin: 0px!important;
  padding: 0px!important;
}

a:hover{
  text-decoration: none!important;
  font-weight: 400;
  color: #000;

}


.logo_img{
  margin-top: -50px;

}

a { color: inherit; }

.fa-facebook-square{
  color:#3c578e;
}

.fa-twitter-square{
  color: #26a9df;
}

.fa-instagram{
  color: #db3bac;
}

.fa-youtube-square{
  color: #c21711;
}

.nav-heading{
  font-size: 24px;
  color: rgb(0, 0, 0, 0.50);
}

.active{
  color: #000 !important;
  font-weight: 600;
}

.banner_img{
  background:url(../images/banner_b.jpg) no-repeat top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  min-height:650px;
  width: 100%;
  position: relative;
}

.carousel-indicators > li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #DCDCDC;
}
.carousel-indicators .active{
  background-color: #A9A9A9;
}

.banner-text{
  position: absolute;
  font-style: italic;
   top: 35%;
   left: 67%;
   transform: translate(-50%, -50%);
}

#product{
  margin-top: 130px;
  padding-bottom: 80px;
}

#product h2{
  margin-bottom: 80px;
}

.empty  {
    border: 1px solid red;
}

.product-text{
  text-align: justify;
  vertical-align: middle;
  font-weight: 400;
  font-family: 'Raleway', sans-serif !important;
}

#about{
  background:url(../images/about_back.jpg) no-repeat top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  min-height:500px;
  width: 100%;
  position: relative;
}

#about h2{
  padding-top: 100px;
  padding-bottom: 40px;
}

.about-para{
  padding-bottom: 100px;
}
.about-para p{
  text-align: center;
}


#contact{
  padding-top: 100px;
  padding-bottom: 80px;
}

#contact p{
  margin-bottom: 50px;
}

.submit-btn{
  margin-left: 12px;
  padding-left: 50px;
  padding-right: 50px;
  border-radius: 0px!important;
}

.product-title{
  font-weight: bold;
  margin-left: 12px;
  font-size: 24px;
}

.carousel-control-prev{
  left: -20%;
}
.carousel-control-next{
  right: -20%;
}
.carousel-control-prev,
.carousel-control-next{
}
.carousel-control-prev-icon, .carousel-control-next-icon{
  height: 60px;
 width: 60px;
 outline: #cccfd1;
 background-size: 100%, 100%;
 border-radius: 50%;
 border: 1px solid #cccfd1;
 background-image: none;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 35px;
  color: #cccfd1;
    font-weight: 600;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 35px;
  color:#cccfd1;
  font-weight: 600;
}

.contact-btn{
  padding-left: 50px;
  padding-right: 50px;
  border-radius: 0px!important;
}
.footer{
  padding-top: 50px;
  padding-bottom: 50px;
}

.bg-light-footer{
  color: #000;
  background-color: #f5f7f8;
}

 .bg-dark-footer{
   color: #fff;
   background-color: #000;
 }
 .bg-dark-footer a:hover{
   color: #fdc14d !important;
   font-weight: 400!important;
 }
.footer-end{
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 0px;
  font-weight: 300;
}

.footer-link {
  font-size: 20px;
}

.footer-social-link{
  font-size: 35px;
}

.footer-mobile{
  font-size: 24px;
  font-family: 'Raleway', sans-serif !important;
  line-height: 16px!important;
}

.footer-para{
  text-align: justify;
}

.textarea{
  width: 100%;
}
.pixel_link{
          float: right;
          font-weight: 300;
  	/* border-left: 2px solid #fff; */
}
.svg-container .col-md-4{
  padding: 0px!important;

}
.svg-img{
  background-color: #F8F8F8;
}
.svg-img:hover{
 background-color: #F0F0F0;
}

.card{
  border: none;
}

.card-img-top{
  padding: 60px;
}

button:focus {
    outline: none;
    /* outline: 5px auto -webkit-focus-ring-color; */
}

.hr{
  margin: 0px !important;
}

#myBtn {
  display: none;
  position: fixed;
  width:50px;
  height: auto;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 20px;
  border: 1px solid #ff5e14;
  outline: none;
  background-color: #fff0;
  color: #ff5e14;
  cursor: pointer;
  padding: 8px;
  border-radius: 50%;
  text-shadow:none;
}

#myBtn:hover {
  background-color: #ff5e14;
  border: 1px solid #ff5e14;
  color: #fff;
  outline: #ff5e14;
  border-radius: 50%;
}

.email_footer{
  font-size: 20px;
  font-weight: 200;
}

/******************* Media Query 1400px **************/
@media only screen and (max-width: 1400px) {

  .banner-text{
    position: absolute;
    font-style: italic;
     top: 45%;
     left: 60%;
     transform: translate(-15%, -50%);

  }

  .svg-img:hover{
   background-color: #F0F0F0;
  }

  .nav-heading{
    font-size: 22px;
    color: rgb(0, 0, 0, 0.50);
  }

.text-slider .row {
  width:65%;
}

  a.carousel-control-next{
  width: 60px;

  }

  .carousel-control-prev{
    left: -10%;

  }
  .carousel-control-next{
    right: -5%;

  }
  .carousel-control-prev,
  .carousel-control-next{
  }
  .carousel-control-prev-icon, .carousel-control-next-icon{
  height: 60px;
   width: 60px;
   outline: #cccfd1;
   background-size: 100%, 100%;
   border-radius: 50%;
   border: 1px solid #cccfd1;
   background-image: none;
  }

  .carousel-control-next-icon:after
  {
    content: '>';
    font-size: 35px;
    color: #cccfd1;
      font-weight: 600;
  }

  .carousel-control-prev-icon:after {
    content: '<';
    font-size: 35px;
    color: #cccfd1;
    font-weight: 600;
  }

  #myBtn {
    display: none;
    position: fixed;
    width:50px;
    height: auto;
    bottom: 20px;
    /* right: 100px; */
    z-index: 99;
    font-size: 20px;
    border: 1px solid #ff5e14;
    outline: none;
    background-color: #fff0;
    color: #ff5e14;
    cursor: pointer;
    padding: 8px;
    border-radius: 50%;
    text-shadow:none;
  }

  #myBtn:hover {
    background-color: #ff5e14;
    border: 1px solid #ff5e14;
    color: #fff;
    outline: #ff5e14;
    border-radius: 50%;
  }
  #about{
    background:url(../images/about_back.jpg) no-repeat top center;
    /* -webkit-background-size: cover; */
    /* -moz-background-size: cover; */
    /* -o-background-size: cover; */
    /* -ms-background-size: cover; */
    /* background-size: cover; */
    min-height:500px;
    width: 100%;
    position: relative;
  }
}



/******************* Media Query 700px **************/

@media only screen and (max-width: 700px) {

  .logo_img{
    margin-top: 10px;
    width: 65%;
    height: 55%;
    }

  .navbar-brand{
    width:60%!important;
    padding-top: 0px !important;
  }
  .nav{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
  }

  .banner_img{
    background:url(../images/banner_m.jpg) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    min-height: 320px;
    width: 100%;
    position: relative;
  }

  h1  {
    font-size: 20px!important;
  }

  .nav-heading{
    font-size: 18px!important;
  }



#product{
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 40px;
}
#product h2{
      font-size: 20px!important;
      margin-bottom: 20px;
}


.carousel-control-prev{
  left: 2%;
  bottom: 12%;
}
.carousel-control-next{
  right: 2%;
  bottom: 12%;
}
.carousel-control-prev,
.carousel-control-next{
}
.carousel-control-prev-icon, .carousel-control-next-icon{
  height: 40px;
 width: 40px;
 outline: #cccfd1;
 background-size: 100%, 100%;
 border-radius: 50%;
 border: 1px solid #cccfd1;
 background-image: none;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 25px;
  color: #cccfd1;
    font-weight: 600;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 25px;
  color: #cccfd1;
  font-weight: 600;
}


.carousel-indicators  {
  bottom: -50px;
}

.svg-img{
  margin-top: 15px;
}

.card-img-top{
  padding: 30px;
  /* margin: 30px 0px 30px 0px; */
  height: 250px;
}
.svg-container{
  padding-bottom:  20px!important;

}

.card-body{
  padding-top: 0px!important;
  padding-bottom: 0px!important;
}
.card-body h4{
  font-size: 16px;
}

.about-para{
  padding-bottom: 20px;
}

#about h2{
      font-size: 20px!important;
      padding-top: 30px;
      padding-bottom: 10px;
}
  p{
    font-size: 16px!important;
  }

  .footer{
    text-align: center!important;
    padding-bottom:15px;
  }

  ul{
    list-style-type:none;
  }

  .banner-text{
    position: absolute;
    font-style: italic;
     top: 38%;
     left: 48%;
     transform: translate(-10%, -50%);
     font-size: 16px !important;
  }

  .lead{
    text-align: justify;
    font-family: 'Raleway', Arial,serif !important;
    margin-bottom: 0px!important;

  }
.lead  br {
display: none;
}

.jumbotron{
  padding-top: 2rem !important;
  margin-bottom: 0px!important;
}

.jumbotron h1 {
  padding-bottom:  0.35rem !important;
}



.text-slider{
  margin-top: 80px;

}
.product-title{

  padding-bottom: 15px;
  font-size: 22px;
}

.about-para p{
  text-align: justify;
}

#contact{
  padding-top: 30px;
  padding-bottom: 30px;
}
#contact p{
  margin-bottom: 20px;
}

.contact h1{
  padding-bottom: 15px;
}

.footer-end{
  text-align: center;
  padding-bottom: 10px;
  font-size: 12px!important;
  color: #C8C8C8;
}
.pixel_link{
  float:left;
  margin-left: 23%;
  text-align: center;
  padding-top: 10px !important;
 margin-bottom: 10px;
}
.bg-dark-footer{
  padding-bottom: 0px !important;
}

.footer-para{
  margin-top: 20px;
}

.footer-link {
  font-size: 20px;
  margin-left: -10px;

}

.connect{
  font-size: 14px !important;
}

.footer .col-md-3{
  margin-bottom: 10px;
}
.footer-mobile{
  font-size: 22px!important;
  margin-bottom: 10px!important;
}
.footer-menu {
  font-size: 14px;
  padding-left: 5px;
  border-left: 1px solid #000;
  font-family: 'Raleway', Arial,serif !important;
}
.footer-menu1 {
  font-size: 14px;
  padding-left: 5px;
  font-family: 'Raleway', Arial,serif !important;
}

.footer{
  padding-top: 30px;
  padding-bottom: 0px;
}
}
